<style>
  .note-company-popover {
    position: fixed;
    right: 7px;
    bottom: 7px;
    width: 25rem;
    background: white;
    color: black;
    padding: 1;
    z-index: 20;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 1em;
  }

  #message-textbox {
    width: 100%;
    height: 10rem;
    border: 2px solid #000;
    border-radius: 5px;
    margin: 1em 0em;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
  }

  #save-note-button {
    float: right;
    background-color: rgb(0, 0, 90);
    color: white;
    padding: 0.5em;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
  }

  #add-document {
    margin-left: 15em;
    margin-bottom: 1em;
    cursor: pointer;
  }
</style>


<div class="note-company-popover">
  <span>Spara en anteckning</span>
  <textarea id="message-textbox" [(ngModel)]="noteText"></textarea>
  <div id="add-document">
    <p><fa-icon [icon]="faPaperclip"></fa-icon> Lägg till bilaga</p>
    <input type="file" id="attachment" (change)="fileChange($event)" />
  </div>
  <span (click)="closeHandle()" style="cursor: pointer; color: rgb(0, 86, 215)">Avbryt</span>
  <button (click)="saveNote()" id="save-note-button">Spara anteckning</button>
</div>
